VkRefreshCycleDurationGOOGLE Struct Reference

`#include <vulkan.h>`

## Data Fields

uint64_t | refreshDuration

## Detailed Description

Definition at line 6067 of file vulkan.h.

## Field Documentation

## refreshDuration

uint64_t VkRefreshCycleDurationGOOGLE::refreshDuration

Definition at line 6068 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h